﻿.CourseSelectButton_pro {
    height: auto;
}

.insurance-page #SubMenuBottom {
    position: relative;
}

.insurance-page #SubMenuContainer {
    height: 300px;
}

.insurance-page #InnerContainer {
    display: flex;
    width: auto;
}

.insurance-page #InnerContainer .main-content {
    padding: 0 30px;
}

#SelectStateForInsuranceForm {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    min-height: 170px;
    background-size: cover;
    border-radius: 10px;
}

#SelectStateForInsuranceForm > * {
    flex: 1;
    padding: 10px;
    position: relative;
}

.top_banner .container {
    padding: 20px;
}

@media screen and (max-width: 768px) {
    .insurance-page #InnerContainer {
        flex-wrap: wrap;
    }

    .insurance-page #InnerContainer > * {
        width: 100%;
    }

    .insurance-page #SubMenuContainer {
        height: 100px;
        border-radius: 10px;
        width: auto;
        background: #647686;
        margin: 0 30px;
    }

    .insurance-page #SubMenuBottom {
        display: none;
    }

    .footer-space {
        display: none;
    }
}

.btn-register {
    background: linear-gradient(to bottom, #d53c39, #a32d22);
    color: white;
    text-transform: uppercase;
    box-shadow: 0 2px 4px grey;
}

    .btn-register:hover {
        background: linear-gradient(to top, #d53c39, #a32d22);
        color: white;
    }

    .btn-register:active {
        color: white;
    }

    .btn-register:focus {
        color: white;
    }

@media screen and (max-width: 550px) {
    #SelectStateForInsuranceForm > * {
        width: 100%;
        flex: none;
    }

    #SelectStateForInsuranceForm .course-description {
        display: none;
    }
}